body {
    background: black;
}

.wrapper {
    margin: 0 auto;
}

.parents {
    position: absolute;
    bottom: 0;
    height: 450%;
    width: 60%;
    margin: 0 20%;
    font-size: 350%;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(300px) rotateX(25deg);
}

.child {
    position: absolute;
    height: 100%;
    color: goldenrod;
    background-color: black;
    animation: title 30s infinite;
    animation-timing-function: linear;
}

.title {
    padding-bottom: 25px;
    text-align: center;
}

.description {
    line-height: 100px;
}

@keyframes title {
    0% {
        top: 100%;
    }

    100% {
        top: -50%;
    }
}
